.b-body { font-family:Georgia, serif !important; }
.user_css_127347683662 {
	color:#fff !important;
	font-size:12px !important;
	background-color:#c8a1f5 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_127347683662 a {
	color:#fff !important;
	font-size:#12px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1753898176') !important;
	background: none?rnd=1753898176 !important;
}
.user_css_12734794912 {
	color:#fff !important;
	font-size:16px !important;
	background-color:#c8a1f5 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_12734794912 a {
	color:#fff !important;
	font-size:#16px !important;
}
.user_css_127347957163 {
	color:#ffd500 !important;
	font-size:16px !important;
	background-color:#8700f5 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_127347957163 a {
	color:#ffd500 !important;
	font-size:#16px !important;
}
.body-background {
	background-color:#FFFFFF !important;
	background-image:url('/olderfiles/1/PICT1707.jpg') !important;
	background-repeat:repeat !important;
}
/* ---------- user.css ---------------- */